.u-section-1 .u-sheet-1 {
  min-height: 87px;
}

.u-section-1 .u-text-1 {
  font-weight: 900;
  margin: 18px auto;
}.u-section-2 .u-sheet-1 {
  min-height: 890px;
}

.u-section-2 .u-list-1 {
  grid-template-rows: auto;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-repeater-1 {
  grid-template-columns: calc(33.3333% - 2.66667px) calc(33.3333% - 2.66667px) calc(33.3333% - 2.66667px);
  grid-gap: 4px 4px;
  min-height: 890px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 29px;
}

.u-section-2 .u-image-1 {
  width: 290px;
  height: 290px;
  background-image: url("images/FancheaHayman.png");
  background-position: 50% 0%;
  margin: 0 auto;
}

.u-section-2 .u-text-1 {
  margin: 13px 1px 0;
}

.u-section-2 .u-text-2 {
  margin: 27px 1px 0;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px 29px;
}

.u-section-2 .u-image-2 {
  width: 290px;
  height: 290px;
  background-image: url("images/AndrewWells.png");
  background-position: 50% 50%;
  margin: 0 auto;
}

.u-section-2 .u-text-3 {
  margin: 13px 1px 0;
}

.u-section-2 .u-text-4 {
  margin: 27px 1px 0;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px 29px;
}

.u-section-2 .u-image-3 {
  width: 290px;
  height: 290px;
  background-image: url("images/BrianSannino.png");
  background-position: 50% 50%;
  margin: 0 auto;
}

.u-section-2 .u-text-5 {
  margin: 13px 1px 0;
}

.u-section-2 .u-text-6 {
  margin: 27px 1px 0;
}

.u-section-2 .u-container-layout-4 {
  padding: 30px 29px;
}

.u-section-2 .u-image-4 {
  width: 290px;
  height: 290px;
  background-image: url("images/Helene.png");
  background-position: 50% 32.73%;
  margin: 0 auto;
}

.u-section-2 .u-text-7 {
  margin: 13px 1px 0;
}

.u-section-2 .u-text-8 {
  margin: 27px 1px 0;
}

.u-section-2 .u-container-layout-5 {
  padding: 30px 29px;
}

.u-section-2 .u-image-5 {
  width: 290px;
  height: 290px;
  background-image: url("images/LindaLyons.png");
  background-position: 50% 0%;
  margin: 0 auto;
}

.u-section-2 .u-text-9 {
  margin: 13px 1px 0;
}

.u-section-2 .u-text-10 {
  margin: 27px 1px 0;
}

.u-section-2 .u-container-layout-6 {
  padding: 30px 29px;
}

.u-section-2 .u-image-6 {
  width: 290px;
  height: 290px;
  background-image: url("images/TylerCrawford.png");
  background-position: 50% 12.76%;
  margin: 0 auto;
}

.u-section-2 .u-text-11 {
  margin: 13px 1px 0;
}

.u-section-2 .u-text-12 {
  margin: 27px 1px 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 553px;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 734px;
  }

  .u-section-2 .u-image-1 {
    background-position: 50% 50%;
  }

  .u-section-2 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-6 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-7 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-8 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-9 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-10 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-11 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-12 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-repeater-1 {
    grid-template-columns: calc(50% - 2px) calc(50% - 2px);
    min-height: 1265px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 87px;
}

.u-section-3 .u-text-1 {
  font-weight: 900;
  margin: 18px auto;
}.u-section-4 .u-sheet-1 {
  min-height: 913px;
}

.u-section-4 .u-list-1 {
  grid-template-rows: auto;
  margin-top: 23px;
  margin-bottom: 0;
}

.u-section-4 .u-repeater-1 {
  grid-template-columns: calc(33.3333% - 2.66667px) calc(33.3333% - 2.66667px) calc(33.3333% - 2.66667px);
  grid-gap: 4px 4px;
  min-height: 890px;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px 29px;
}

.u-section-4 .u-image-1 {
  width: 290px;
  height: 290px;
  background-image: url("images/Carel.png");
  background-position: 0% 50%;
  margin: 0 auto;
}

.u-section-4 .u-text-1 {
  margin: 13px 1px 0;
}

.u-section-4 .u-text-2 {
  margin: 30px 1px 0;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px 29px;
}

.u-section-4 .u-image-2 {
  width: 290px;
  height: 290px;
  background-image: url("images/Homepage_Circle.png");
  background-position: 50% 50%;
  margin: 0 auto;
}

.u-section-4 .u-text-3 {
  margin: 13px 1px 0;
}

.u-section-4 .u-text-4 {
  margin: 30px 1px 0;
}

.u-section-4 .u-container-layout-3 {
  padding: 30px 29px;
}

.u-section-4 .u-image-3 {
  width: 290px;
  height: 290px;
  background-image: url("images/Jennie.png");
  background-position: 50% 0%;
  margin: 0 auto;
}

.u-section-4 .u-text-5 {
  margin: 13px 1px 0;
}

.u-section-4 .u-text-6 {
  margin: 30px 1px 0;
}

.u-section-4 .u-container-layout-4 {
  padding: 30px 29px;
}

.u-section-4 .u-image-4 {
  width: 290px;
  height: 290px;
  background-image: url("images/Julie_ArmstrongRennie.jpg");
  background-position: 50% 0%;
  margin: 0 auto;
}

.u-section-4 .u-text-7 {
  margin: 13px 1px 0;
}

.u-section-4 .u-text-8 {
  margin: 30px 1px 0;
}

.u-section-4 .u-container-layout-5 {
  padding: 30px 29px;
}

.u-section-4 .u-image-5 {
  width: 290px;
  height: 290px;
  background-image: url("images/SharonCaddy.png");
  background-position: 50% 27.93%;
  margin: 0 auto;
}

.u-section-4 .u-text-9 {
  margin: 13px 1px 0;
}

.u-section-4 .u-text-10 {
  margin: 30px 1px 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 553px;
  }

  .u-section-4 .u-repeater-1 {
    min-height: 734px;
  }

  .u-section-4 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-6 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-7 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-8 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-9 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-10 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-repeater-1 {
    grid-template-columns: calc(50% - 2px) calc(50% - 2px);
    min-height: 1265px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }
}